-- Customer specific once-script
-- ATCHoogeveen
-- (c) 2010 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL atch11.lst;

-- ATC werkt met expliciete clientnummers.
INSERT INTO fac_usrdata (fac_usrdata_key, fac_usrtab_key, fac_usrdata_code, fac_usrdata_omschr)
VALUES(48,41,'CLIENTNR','1');

BEGIN adm.systrackscript('$Workfile: atch11.sql $', '$Revision$', 1); END;
/

COMMIT;
SPOOL OFF;
